﻿@charset "UTF-8";
#Contents .main-area {
  overflow-x: visible;
}
#footer_emmi {
  margin-top: 0;
  padding-top: 0;
}
#em260219PUMA {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 490;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
}

@media (min-width: 1401px) {
  #em260219PUMA {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #em260219PUMA {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  #em260219PUMA {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#em260219PUMA img {
  display: block;
  width: 100%;
  height: auto;
}

#em260219PUMA h2,
#em260219PUMA h3,
#em260219PUMA p,
#em260219PUMA li {
  margin-block: calc((1em - 1lh) / 2);
}

#em260219PUMA .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* 
//////////////////////////////////////////////////////////////////////////////////////////
common settings
//////////////////////////////////////////////////////////////////////////////////////////
*/
#em260219PUMA {
  --font-credit: pragmatica, sans-serif;
  --yu-gochic:
    "游ゴシック体", "游ゴシック Medium", Yu Gothic Medium, Yu Gothic, YuGothic,
    yu-gothic-pr6n, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  --font-heading: orpheuspro, serif;
  --black: #000000;
  --navy: #000b58;
  --white: #ffffff;
  --bg-color: #f0eeea;
  --font-light: 300;
  --font-regular: 400;
  --font-medium: 500;
  min-width: 100%;
  font-feature-settings: "palt";
  display: flex;
}
#em260219PUMA .sec-set {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  position: relative;
  background: var(--bg-color);
}

#em260219PUMA .lp-left-area,
#em260219PUMA .lp-right-area {
  flex: 1;
  top: 0;
  height: 100vh;
  position: sticky;
  background-image: url(../img/lp-pc-bg-01.jpg);
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

#em260219PUMA [class*="__card-cont"] {
  width: calc(600 * var(--formula));
  background: var(--white);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: calc(45 * var(--formula)) 0 calc(62 * var(--formula)) 0;
  gap: calc(49 * var(--formula));
  z-index: 5;
}
#em260219PUMA [class*="__credit"] {
  display: flex;
  flex-direction: column;
  gap: calc(20 * var(--formula));
  align-items: center;
}
#em260219PUMA [class*="__credit"] li {
  font-family: var(--font-credit);
  color: var(--black);
  font-size: calc(22 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-light);
  display: flex;
  gap: calc(14 * var(--formula));
}
#em260219PUMA [id*="lp-footer__h4"] {
  font-size: calc(40 * var(--formula));
  font-family: var(--font-heading);
  font-weight: var(--font-regular);
  color: var(--navy);
  letter-spacing: 0.025em;
  line-height: 1;
}
#em260219PUMA [class*="lp-footer__txt"] {
  font-family: var(--yu-gochic);
  color: var(--black);
  font-size: calc(23 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-medium);
  padding: calc(33 * var(--formula)) 0 calc(68 * var(--formula)) 0;
}
#em260219PUMA [class*="img-"],
#em260219PUMA .splide__slide {
  background: var(--white);
}
#em260219PUMA .splide__slide img {
  -webkit-user-drag: none;
  user-select: none;
}
#em260219PUMA .fade-in {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.83, 0, 0.17, 1);
}
#em260219PUMA .is-visible.fade-in {
  opacity: 1;
}

#em260219PUMA .slide-up {
  opacity: 0;
  transform: translateY(calc(60 * var(--formula)));
  transition: all 1s ease-out;
}
#em260219PUMA .is-visible.slide-up {
  opacity: 1;
  transform: translateY(0);
}

#em260219PUMA [class*=""] {
}
#em260219PUMA [class*=""] {
}
#em260219PUMA [class*=""] {
}
#em260219PUMA .lp-main-area {
  width: calc(490 * var(--formula_pc));
  background: var(--bg-color);
}

#em260219PUMA .lp-pc-txt-01 {
  width: calc(434 * (100vw / 1400));
  position: absolute;
  top: -0.3%;
  left: 0.8%;
}

#em260219PUMA .teaser-cont {
  position: sticky;
  top: min(0px, calc(100vh - (1547 * var(--formula))));
}

#em260219PUMA #mv-slider {
  width: calc(750 * var(--formula));
}

#em260219PUMA .splide {
}

#em260219PUMA .splide__track {
}

#em260219PUMA .splide__list {
}

#em260219PUMA #mv-slider .splide__slide {
  width: calc(750 * var(--formula));
}

#em260219PUMA .teaser__txt {
  font-family: var(--yu-gochic);
  color: var(--black);
  font-size: calc(24 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-medium);
  padding: calc(100 * var(--formula)) 0 calc(139 * var(--formula)) 0;
}

#em260219PUMA .sec1 {
  background-image: url(../img/sec1-bg-01.jpg);
  z-index: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

#em260219PUMA .sec1__card-cont {
  margin: calc(160 * var(--formula)) 0 calc(120 * var(--formula)) 0;
}

#em260219PUMA #sec1__h3 {
}

#em260219PUMA .sec1-img-01 {
  width: calc(510 * var(--formula));
}

#em260219PUMA .sec1-txt-01 {
  width: calc(529 * var(--formula));
}

#em260219PUMA .sec1-img-02 {
  width: calc(705 * var(--formula));
  margin: 0 0 calc(31 * var(--formula)) 0;
}

#em260219PUMA .sec1__credit {
}

#em260219PUMA #sec1-slider {
  margin: calc(120 * var(--formula)) 0 0 0;
  width: calc(750 * var(--formula));
  overflow-x: clip;
}

#em260219PUMA #sec1-slider .splide__track {
  margin-left: calc(-375 * var(--formula));
}

#em260219PUMA #sec1-slider .splide__slide {
  width: calc(555 * var(--formula));
}

#em260219PUMA .sec2 {
  padding: calc(160 * var(--formula)) 0 calc(160 * var(--formula)) 0;
  z-index: 2;
}

#em260219PUMA .sec2-img-01 {
  width: calc(660 * var(--formula));
}

#em260219PUMA .sec2-img-02 {
  width: calc(660 * var(--formula));
  margin: calc(15 * var(--formula)) 0 calc(31 * var(--formula)) 0;
}

#em260219PUMA .sec3 {
  background-image: url(../img/sec3-bg-01.jpg);
  background-size: contain;
  padding: 0 0 calc(120 * var(--formula)) 0;
  background-position-y: calc(520 * var(--formula));
  position: sticky;
  background-repeat: no-repeat;
  z-index: 3;
  top: min(0px, calc(100vh - (1857 * var(--formula))));
}

#em260219PUMA #sec3-slider {
  width: calc(750 * var(--formula));
}
#em260219PUMA #sec3-slider .splide__slide {
  width: calc(510 * var(--formula));
}

#em260219PUMA .sec3__credit {
  align-items: start;
  align-self: start;
  margin: calc(31 * var(--formula)) 0 calc(120 * var(--formula))
    calc(38 * var(--formula));
}

#em260219PUMA .sec3-img-03 {
  width: calc(600 * var(--formula));
}

#em260219PUMA .sec4 {
  padding: calc(140 * var(--formula)) 0 calc(160 * var(--formula)) 0;
  z-index: 5;
}

#em260219PUMA .sec4__card-cont {
  gap: calc(49 * var(--formula));
  padding: calc(45 * var(--formula)) 0 calc(63 * var(--formula)) 0;
}

#em260219PUMA .sec4-img-01 {
  width: calc(510 * var(--formula));
}

#em260219PUMA .sec4-txt-01 {
  width: calc(450 * var(--formula));
}

#em260219PUMA .sec4-img-02 {
  width: calc(750 * var(--formula));
  margin: calc(-120 * var(--formula)) 0 0 0;
}

#em260219PUMA .sec4-img-03 {
  width: calc(510 * var(--formula));
  align-self: end;
  margin: calc(-80 * var(--formula)) calc(20 * var(--formula)) 0 0;
}

#em260219PUMA .sec4-img-04 {
  width: calc(630 * var(--formula));
  margin: calc(15 * var(--formula)) 0 0 calc(20 * var(--formula));
  align-self: start;
}

#em260219PUMA .sec4__credit {
  align-self: start;
  align-items: start;
  margin: calc(31 * var(--formula)) 0 0 calc(20 * var(--formula));
}

#em260219PUMA .sec5 {
  background-position-y: calc(240 * var(--formula));
  background-image: url(../img/sec5-bg-01.jpg);
  padding: 0 0 calc(80 * var(--formula)) 0;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 6;
}

#em260219PUMA #sec5-slider {
  width: calc(750 * var(--formula));
  overflow-x: clip;
}
#em260219PUMA #sec5-slider .splide__track {
  margin-left: calc(-345 * var(--formula));
}
#em260219PUMA #sec5-slider .splide__slide {
  width: calc(540 * var(--formula));
}

#em260219PUMA .sec5-img-03 {
  width: calc(630 * var(--formula));
  margin: calc(120 * var(--formula)) 0 calc(31 * var(--formula)) 0;
}

#em260219PUMA .sec6 {
  background-image: url(../img/sec6-bg-01.jpg);
  background-position-y: bottom;
  padding: calc(80 * var(--formula)) 0 calc(96 * var(--formula)) 0;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 7;
}

#em260219PUMA .sec6-img-01 {
  width: calc(555 * var(--formula));
  align-self: end;
}

#em260219PUMA .sec6-img-02 {
  width: calc(705 * var(--formula));
  align-self: start;
  margin: calc(15 * var(--formula)) 0 0 0;
}

#em260219PUMA .sec6__credit {
  align-items: start;
  align-self: start;
  margin: calc(31 * var(--formula)) 0 calc(120 * var(--formula))
    calc(40 * var(--formula));
}

#em260219PUMA .sec6-img-03 {
  width: calc(525 * var(--formula));
}

#em260219PUMA #sec9__h3 {
  font-size: calc(54 * var(--formula));
  font-family: var(--font-heading);
  font-weight: var(--font-regular);
  color: var(--navy);
  letter-spacing: 0.005em;
  line-height: 1.333;
  margin: calc(36 * var(--formula)) 0 0 0;
  text-align: center;
}

#em260219PUMA .lp-footer {
  padding: calc(120 * var(--formula)) 0 0 0;
  z-index: 8;
}

#em260219PUMA .lp-footer-logo-01 {
  width: calc(309 * var(--formula));
  margin: 0 0 calc(45 * var(--formula)) calc(-11 * var(--formula));
}

#em260219PUMA .lp-footer-btn-01 {
  width: calc(624 * var(--formula));
  margin: calc(75 * var(--formula)) 0 calc(115 * var(--formula)) 0;
}

#em260219PUMA .lp-pc-txt-02 {
  width: calc(304 * (100vw / 1400));
  position: absolute;
  bottom: 1.1%;
  right: 2.1%;
}
@media (max-width: 767px) {
  #em260219PUMA .lp-left-area,
  #em260219PUMA .lp-right-area {
    display: none;
  }
  #em260219PUMA .lp-main-area {
    width: 100%;
  }
}
